/* Common Styles */
* {
  margin: 0;
  padding: 0;
  font-family: "Vollkorn", serif;
  list-style-type: none;
  text-decoration: none;
  box-sizing: border-box;
  outline: none;
}

/*html {*/
/*  font-size: 62.5%;*/
/*}*/

:root {
  --primary-color: #2b81e4;
  --secondary-color: #eee;
  --white-color: #fff;
  --grey-color: #555;
  --light-grey-color: #777;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container2 {
  background-color: var(--secondary-color);
  margin: 3.5rem;
  box-shadow: 0 1rem 3rem var(--grey-color);
  overflow: hidden;
}

/*===================================
            Basic Properties
=====================================*/
body {
    overflow-x: hidden;
}

* {
    margin: 0;
    padding: 0;
}

/* ===========================================
                Preloader
============================================== */
#preloader {
    background-color: white;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

#status {
    background-image: url("../img/Wedges-3s-200px.gif");
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -100px;
    margin-left: -100px;
}

/*===================================
            Navigation Starts
=====================================*/
.navbar {
    padding: 25px 0;
    border-bottom: none !important;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.navbar ul li a {
    color: #222222;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 13px;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.navbar ul li a:hover,
.navbar ul li a:focus {
    color: #3C6255 !important;
    background: none !important;
}

.navbar-toggle {
    border: 1px solid #222222 !important;
    color: transparent !important;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.icon-bar {
    color: red !important;
    background-color: red !important;
}

.navbar-toggle:hover {
    background-color: #E6E6E3 !important;
}

.navbar-inverse .navbar-collapse {
    border: none;
}

.location {
    border: 1px solid #fa3813;
    border-radius: 50px;
}

.navbar-inverse {
    background-color: transparent !important;
}

.navbar-inverse2 {
    background-color: #222222;
}

.navbar-inverse .navbar-nav>li>a {
    color: #3C6255 !important;
}

.navbar-mainlogo img {
    margin-top: -40px;
    max-height: 450%;
    width: auto;
    margin-left:-10% !important;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    /*z-index: 10000 !important;*/
}

.navbar-inverse .navbar-toggle {
    /*z-index: 10000 !important;   */
}

/*===================================
    Sticky Navigation with BG Color
=====================================*/
.secondary {
    background-color: #ffffff !important;
    padding: 25px 0;
    -webkit-box-shadow: inset 0 8px 8px #999;
    box-shadow: 0 8px 8px -9px #999;
}



/*===================================
            Slider
=====================================*/
.slider {
    width: 100%;
    height: 1000px;
    /*background-image: url(../img/slidery.jpg);*/
    background-image: url(../img/front2.png);
    background-size: cover;
    background-position: center;
    color: white;
}

.slider-overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    position: relative;
}

.slider-content {
    position: absolute;
    top: 39%;
    width: 100%;
}

.icons .fa {
    font-size: 35px;
    margin-right: 7px;
}

.cta-div {
    margin-top: 30px;
}

.btn1 {
    padding: 10px 18px;
    background-color: transparent;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    border: 2px solid white;
    border-top-left-radius: 15px;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    margin-right: -6px;
}

.btn1:hover {
    text-decoration: none;
    color: white;
    background-color: #3d1ea0;
    border-color: #3d1ea0;
}

.btn1:focus {
    text-decoration: none;
    color: white;
    background-color: #3d1ea0;
    border-color: #3d1ea0;
}

.btn2 {
    padding: 10px 18px;
    background-color: transparent;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    border: 2px solid white;
    border-bottom-right-radius: 15px;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.btn2:hover {
    text-decoration: none;
    color: white;
    background-color: orangered;
    border-color: orangered;
}

.social-networks a.fa {
    border: 1px solid white;
    padding: 10px;
    color: white;
    width: 35px;
    height: 35px;
    border-radius: 25px;
    margin-right: 2px;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.social-networks a.fa:hover {
    text-decoration: none;
    background-color: deepskyblue;
    color: white;
    border: 1px solid deepskyblue;
}

.slider .text,
.slider .typed-cursor {
    display: inline;
    font-size: 50px;
    text-transform: uppercase;
}

.primary {
    color: mediumpurple;
}

.primary2 {
    color: #fa3813;
}

.typed-cursor {
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

/*
@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
*/

/* Cards */

.team {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 5rem 20rem 5rem;
}

.cards-wrapper {
  display: flex;
  justify-content: space-evenly;
  margin-top: 8rem;
  width: 100%;
}

.card {
  width: 37rem;
  height: 45rem;
  box-shadow: 0 1rem 4rem rgba(0, 0, 0, 0.4);
  border-radius: 0.5rem;
  position: relative;
}

.card-img-wrapper {
  width: 100%;
  height: 100%;
  background-color: #262626;
  border-radius: 0.5rem;
}

.card-img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.8;
  border-radius: 0.5rem;
  transition: opacity 0.3s;
}

.card:hover .card-img-wrapper img {
  opacity: 0.5;
}

.card-info {
  position: absolute;
  bottom: 0;
  padding: 2rem;
  text-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.4);
  opacity: 0;
  /*visibility: hidden;*/
  transition: all 0.3s;
}

.card:hover .card-info {
  bottom: 2rem;
  opacity: 1;
  visibility: visible;
}

.card-info h2 {
  font-family: "Baloo Da 2", serif;
  font-size: 2.5rem;
  line-height: 2.5rem;
  font-weight: 300;
  color: #eee;
}

.card-info h3 {
  font-family: "Muli", serif;
  font-size: 2rem;
  font-weight: 500;
  color: #a52a2a;
  margin-bottom: 1rem;
}

.card-info p {
  font-family: "Baloo da 2", serif;
  font-size: 1.4rem;
  line-height: 1.6rem;
  font-weight: 300;
  color: #eee;
  width: 80%;
  margin-bottom: 2rem;
}

.card-info button {
  width: 10rem;
  height: 3rem;
  background-color: black;
  border: none;
  font-family: "Baloo Da 2", serif;
  font-size: 1.4rem;
  line-height: 1.5rem;
  color: white;
  border-radius: 0.3rem;
  /*box-shadow: 0 0.1rem 0.8rem rgba(0, 0, 0, 0.4);*/
  transition: all 0.2s ease-in-out;
}

.card-info button:hover {
  color: rgba(255, 255, 255, 1);
  box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}

.poems button {
  width: 10rem;
  height: 3rem;
  background-color: black;
  border: none;
  font-family: "Baloo Da 2", serif;
  font-size: 1.4rem;
  line-height: 1.5rem;
  color: white;
  border-radius: 0.3rem;
  /*box-shadow: 0 0.1rem 0.8rem rgba(0, 0, 0, 0.4);*/
  transition: all 0.2s ease-in-out;
}

.poems button:hover {
  color: rgba(255, 255, 255, 1);
  box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}

/* POEMS */

.poemsTitle h1 {
    font-size: 60px;
    display: flex;
    justify-content: center;
    margin-top: 50px;
    color: #3d1ea0;
    text-shadow: black 1px 0 1px;
}
.poemSelection button {
    width: 80%;
    height: auto;
    margin-top: 50px;
    margin-bottom: 40px;
    font-size: 30px;
    font-family: Georgia;
    padding: 10px 10px;
    background-color: black;
    color: white;
    border-radius: 25px;
    box-shadow: 0 0.1rem 0.8rem rgb(0 0 0 / 40%);
}

.poemSelection {
    border-bottom: 3px solid #bbb;
    padding-bottom: 40px;
}

#poemSelected {
    background: white;
    color: white;
    /*height: 800px;*/
    transition: all 0.6s ease-in-out;
    /*display: none;*/
    padding-left: 30px;
    padding-top: 30px;
    font-family: Georgia;
}